body { font-size:13px; }

h1,h2,h3,h4,p,ul,ol,li,div,span,td,th,address,blockquote,nobr,b,i { font-family:Arial,sans-serif; }

h1 { font-size:16px; margin-bottom:1.5em; }

h2 { font-size:16px; margin-bottom:1.5em; }

h3 { font-size: 13px; }

h4 { font-size:0.8em; }

p,ul,ol,li,div,td,th,address,blockquote { font-size: 13px; }

small { font-size:9px; }

li { margin-top:0.3em; }

img { border-style:none; }

td.text { font-size: 13px; }

td.center {text-align:center; }

td.name { font-size:20px; color:#FFFFFF; font-weight: bold;}

td.ueberschrift { font-size:20px; color:#999999; font-weight: bold;}

td.funktion { font-size:16px; color: #345065; font-weight: bold;}

td.logo {  background-color: #F2AA71; text-align:center; width: 200px; }

td.logoblue {  background-color: #4075B7; text-align:center; width: 200px; }

td.header { background-color:#FFFFFF; margin-left: 40px; }

td.navigation { text-align:left; font-weight: bold; }


a:link { color:#345065; text-decoration:none; }

a:visited { color:#509696; text-decoration:none; }

a:active { color:#509696; text-decoration:none; }

a.an { text-decoration:none; }

